Bug 506442 - Add Vim to Applications > Accessories menu
Add Vim to Applications > Accessories menu
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: vim (Show other bugs)
5.3
All Linux
low Severity medium
: rc
: ---
Assigned To: Karsten Hopp
BaseOS QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-17 07:02 EDT by Petr Šplíchal
Modified: 2016-05-31 21:37 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-08 10:53:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2010:0685 normal SHIPPED_LIVE vim bug fix update 2010-09-08 10:52:47 EDT

  None (edit)
Description Petr Šplíchal 2009-06-17 07:02:26 EDT
Description of problem:

Current placement of gvim desktop entry is "Development" only. As
Vim is not developer-only related application I suggest it should
go to the "Accessories" menu as well, like other text editors
(emacs, gedit).

Version-Release number of selected component (if applicable):
vim-X11-7.0.109-6.el5.x86_64

/usr/share/applications/net-gvim.desktop contains:
Categories=Application;Development;X-Red-Hat-Base;

gedit:
Categories=GNOME;GTK;Application;Utility;TextEditor;X-Red-Hat-Base;

emacs:
Categories=Application;Utility;TextEditor;X-Red-Hat-Base;

current fedora vim settings:
Categories=Utility;TextEditor;X-Red-Hat-Base;Development;
Comment 8 errata-xmlrpc 2010-09-08 10:53:42 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2010-0685.html

Note You need to log in before you can comment on or make changes to this bug.